#contents {
    min-width: 960px;
    margin: auto;
}

#contents p {
    width: 95%;
    margin: auto;
    font-size: 110%;
    line-height: 140%;
}

#contents h2 {
    margin-top: 48px;
}

#submenu {
    padding: 10px 20px 10px 10px;
    line-height: 150%; 
    list-style-image: url(submenu.gif);
    background-color: #f0f8ff;
    border: 3px solid #dadfec;
    float: right;
    margin-left: 20px; 
}

.gallery {
    width: 864px;
    margin: 24px auto;
    text-align: center;
}

.gallery img{
    width: 46%;
    padding: 2%;
    margin: auto;
}

.gallery p{
    width: 90%;
    margin: auto;
    text-align: left;
}

.note {
    max-width: 90%;
    margin: auto;
    tex-align: left;
}

sub.lit_chem{
    font-size:80%;
    vertical-align:baseline;
}

.ltx {
    font-size: 120% !important;
    line-height: 120% !important;
    margin-top: 2% !important;
}

.mtx {
    font-size: 110%;
    line-height: 140%;
}

table.cfcFigs{
    width: 90%;
    margin: auto;
}

table.cfcFigs img{
    width: 98%;
    margin: auto;
}


ul.cfcFigs{
    overflow-x: scroll;
    width: 90%;
    margin: auto;
}

ul.cfcFigs li{
    display: table-cell;
}

ul.cfcFigs li img{
    height: 260px;
}

.dispFig{
    width: 96%;
    margin: 3% auto; 
    text-align: center;
}

.dispFig p{
    font-size: 90% !important;
    margin: 1% auto !important;
}

.dispFig p strong{
    font-size: 120% !important;
}

table.linktable {
    font-size: 110%;
    background-color: #f0fff0;
    border-collapse: collapse;
    margin: auto;
    width: 90%;
}

table.linktable td {
    font-size: 110%;
    border: 3px solid #32cd32;
    padding: 3px; 
    vertical-align: top;
    width: 50%;
}

table.linktable span {
    float: left;
}

table.linktable span a {
    display: table-cell;
    height: 45px; 
    vertical-align: middle;
}

table.linktable img{
    height: 45px;
    padding-right: 3px;
    width: 60px;
}

table.linktable div{
    font-size: 80%;
    line-height: 120%;
    overflow: hidden;
}
